/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background-color:#fff;
	color:#000;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

table{
	border-collapse:collapse;
	border-spacing:0px;
	margin-top:
	}

td{
	vertical-align:top;
	padding:0px;
	margin:0px;
	}
	
img{
	border:0px;
	}
	
h1{
	font-size:14px;
	background-color:inherit;
	color: #000000;
	padding:10px 0px 3px 0px;
	margin:0px;
	}

h3{
	background-color:inherit;
	color: #000000;
	font-size:11px;
	padding:2px 0px 2px 0px;
	margin:0px;
	}
	
h2{
	background-color:inherit;	
	color: #000000;
	font-size:12px;
	padding:0px 0px 4px 0px;
	margin:0px;
	}
	
p{
	padding:5px 0px 5px 0px;
	margin:0px;
	}

a {
	color:#000; 
	text-decoration:underline; 
	background-color:inherit;
	} 
	
a:hover {
	color:#000; 
	text-decoration: none; 
	background-color:inherit;
	}
	
table.contentTable {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #000000;
	}
	
table.contentTable thead {
	background-color: #292525;
	color:#fff;
	}
	
table.contentTable thead td {
	text-align: center;
	font-weight: bold;
	padding: 7px 4px 7px 4px; 
	}
	
table.contentTable td {
	border: 1px solid #000000;
	padding: 4px;
	}
	
table.contentTable td p {
	text-indent: 0;
	}